<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'de_wp', version '4.1'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'Über diesen Kurs';
$string['aboutthisprogram'] = 'Über dieses Programm';
$string['all'] = 'Alle';
$string['aria:courseactions'] = 'Kursaktionen';
$string['cataloguesettings'] = 'Meine Programme und Kurskatalog-Einstellungen';
$string['certifications'] = 'Zertifizierungen';
$string['certificationstatuscertified'] = 'Die Zertifizierung \'<strong>{$a->name}</strong>\' ist abgeschlossen';
$string['certificationstatuscertifiedwithdate'] = 'Die Zertifizierung \'<strong>{$a->name}</strong>\' ist abgeschlossen. Sie läuft am \'<strong>{$a->date}</strong>\' ab';
$string['certificationstatusexpired'] = 'Die Zertifizierung \'<strong>{$a->name}</strong>\' ist am {$a->date} abgelaufen';
$string['certificationstatusopen'] = 'Die Zertifizierung \'<strong>{$a->name}</strong>\' hat kein Fälligkeitsdatum';
$string['certificationstatusopenwithdate'] = 'Schließen Sie dieses Programm bis zum \'<strong>{$a->date}</strong>\' ab, um die Zertifizierung \'<strong>{$a->name}</strong>\' zu erhalten';
$string['certificationstatusoverdue'] = 'Die Zertifizierung \'<strong>{$a->name}</strong>\' war am \'<strong>{$a->date}</strong>\' fällig';
$string['complete'] = 'Abgeschlossen';
$string['completeatleast'] = 'Mindestens {$a} abschließen';
$string['coursecoverhelp'] = 'Dieser Kurs ist Teil des Programmes \'{$a}\'';
$string['coursecoverhelpmultiprogram'] = 'Dieser Kurs ist Bestandteil einiger Programme';
$string['coursecoverhelptext'] = '<ul><li>Dies ist nur ein Kurs innerhalb eines größeren Programms</li><li>Neue Kurse könnten nach Abschluss dieses Kurses verfügbar sein</li></ul>';
$string['coursedisplayduelimit'] = 'Verbleibende Tage für Kurse anzeigen';
$string['coursedisplayduelimit_desc'] = 'Anzahl der Tage, ab denen die Benutzer eine kleine Erinnerung (X verbleibende Tage) neben dem Kursnamen sehen. Wenn Sie z. B. 14 einstellen, wird die Erinnerung 14 Tage vor dem Enddatum des Kurses angezeigt. Bei vielen verschiedenen Endterminen ermittelt das System, welcher der nächstgelegene ist. Setzen Sie den Wert auf 0, um diese Funktion zu deaktivieren.';
$string['coursefiles'] = 'Kursdateien';
$string['courseimage_help'] = 'Das Kursbild.';
$string['coursenotavailable'] = 'Kurs nicht verfügbar.';
$string['courses'] = 'Kurse';
$string['dates'] = 'Daten';
$string['datesduedate'] = 'Fälligkeitsdatum';
$string['datesenddate'] = 'Enddatum';
$string['datesstartdate'] = 'Anfangsdatum';
$string['daysleft'] = '{$a} verbleibende Tage';
$string['defaultsortorder'] = 'Standardsortierung';
$string['displaycourseinfomodal'] = 'Modal für Kursinformationen anzeigen';
$string['displayforeverybody'] = 'Allen anzeigen';
$string['displayfornotadmin'] = 'Nur für Nicht-Admins anzeigen';
$string['displayforstudentsandguests'] = 'Nur bei Gastzugang und für Teilnehende anzeigen';
$string['displaynever'] = 'Niemals anzeigen';
$string['displayprogramcoverpage'] = 'Programmübersichtsseite anzeigen';
$string['dontshowagain'] = 'Diese Meldung nicht mehr anzeigen';
$string['duedate'] = 'Nach Abschlussdatum sortieren';
$string['duedateinfo'] = 'Fällig in einem Tag';
$string['duedateinfodays'] = 'Fällig in {$a} Tagen';
$string['duedatex'] = '<strong>Fälligkeit:</strong> {$a}';
$string['enddatex'] = '<strong>Enddatum:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'Keine Berechtigung zum Anzeigen des Kursdeckblatts';
$string['errornopermissionviewprogram'] = 'Keine Berechtigung zum Ansehen des Programms';
$string['hiddenfromlearners'] = 'Für Lernende verborgen';
$string['incomplete'] = 'Nicht abgeschlossen';
$string['information'] = 'Information';
$string['iunderstand'] = 'Ich verstehe';
$string['lastaccess'] = 'Nach letztem Zugriff sortieren';
$string['moreinfo'] = 'Mehr Informationen';
$string['mycourses'] = 'Meine Kurse';
$string['name'] = 'Nach Namen sortieren';
$string['notavailableunless'] = 'Nicht verfügbar, bis \'<strong>{$a}</strong>\'  verfügbar ist';
$string['notavailableuntil'] = 'Nicht verfügbar bis \'{$a}\' abgeschlossen ist';
$string['notnow'] = 'Nicht jetzt';
$string['notset'] = 'Nicht festgelegt';
$string['overdue'] = 'Überfällig';
$string['pluginname'] = 'Lernkatalog';
$string['privacy:metadata:preference:tool_catalogue_collapse_recently_accessed_courses'] = 'Soll der Abschnitt \'zuletzt besuchte Kurse\' eingeklappt sein?';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'Ob das Deckblatt für mangezeigt werden soll';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'Ob Programme/Kurse nach Alle/Kurse/Programme/Abgeschlossen/ Nicht abgeschlossen gefiltert werden soll';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'Ob die Programme/Kurse nach Name/Schlußdatum/Letztem Zugriff sortiert werden soll.';
$string['privacy:metadata:showprogramcoverhelp'] = 'Ob das Programm Cover-Hilfe angezeigt werden soll';
$string['privacy:programcoverhelphidden'] = 'Das Programm Cover-Hilfe wurde verborgen';
$string['privacy:request:preference:set'] = 'Der Wert der Einstellung \'{$a->name}\' war \'{$a->value}\'';
$string['proceedtocourse'] = 'Weiter zum Kursinhalt';
$string['proceedtoprogram'] = 'Weiter zum Programminhalt';
$string['program'] = 'Programm';
$string['programdisplayduelimit'] = 'Verbleibende Tage bis zur Fälligkeit des Programms anzeigen';
$string['programdisplayduelimit_desc'] = 'Anzahl der Tage, ab denen Nutzer/innen eine kleine Erinnerung (Fällig in X Tagen) neben dem Programmnamen sehen werden. Wenn Sie z. B. 14 einstellen, wird die Erinnerung in den 14 Tagen vor dem Fälligkeitsdatum des Programms sichtbar sein. Setzen Sie den Wert auf 0, um diese Funktion zu deaktivieren.';
$string['programempty'] = 'Es gibt noch keine Kurse in diesem Programm';
$string['programhelpimage'] = 'Das Programmhilfebild';
$string['programhelptext'] = '<ul><li>Programme können verschiedene Kurse enthalten</li><li>Schliessen Sie die Kurse ab, um das Programm abzuschließen</li></ul>';
$string['programhelptitle'] = 'Was ist ein Programm?';
$string['programimage_help'] = 'Das Programmbild.';
$string['programlink'] = 'Siehe "{$a}" Details';
$string['programlinksingle'] = 'Siehe Programmdetails';
$string['programs'] = 'Programme';
$string['programstructure'] = 'Programmstruktur';
$string['progress'] = '{$a}% abgeschlossen';
$string['progresscompleted'] = '{$a->completed} von {$a->total} abgeschlossen';
$string['recentlyaccessedcourses'] = 'Zuletzt besuchte Kurse';
$string['restricted'] = 'Nicht verfügbar, bis \'<strong>{$a}</strong>\' abgeschlossen ist';
$string['searchplaceholder'] = 'Kurse oder Programme suchen';
$string['selectenrolmentmethod'] = 'Wählen Sie eine Einschreibemethode';
$string['showcataloguecoursecategory'] = 'Kurskategorie in den Kurskarten anzeigen';
$string['showcataloguecoursecategory_desc'] = 'Die Kurskategorie wird in jeder Kurskarte im "Dashboard", in "Meine Kurse" und in einigen Blöcken sichtbar sein.';
$string['showcoursedates'] = 'Kursdaten im Übersichtsfenster anzeigen';
$string['showcoursedates_desc'] = 'Die Kursübersichtsinformationen werden im Fenster und einem Tab angezeigt.';
$string['showmore'] = 'Zeige {$a} mehr...';
$string['startcourse'] = 'Kurs beginnen';
$string['startdatex'] = '<strong>Startdatum:</strong> {$a}';
$string['todo'] = 'Zu erledigen:';
$string['trainers'] = 'Trainer/innen';
$string['xcourses'] = '{$a} Kurse';
