<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'de_wp', version '4.1'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetenants'] = 'Aktive Mandanten';
$string['addtenant'] = 'Neuer Mandant';
$string['adduser'] = 'Neue/r Nutzer/in';
$string['admin'] = 'Administrator/in';
$string['administrators'] = 'Administrator/innen';
$string['advanced'] = 'Erweitert';
$string['advancedbrandingwarning'] = 'Änderungen auf dieser Seite können die Barriererfreiheit beeinträchtigen.';
$string['allocateusers'] = 'Nutzer/innen zuweisen';
$string['alltenants'] = 'Alle Mandanten';
$string['alltenantsselected'] = 'Nutzer/innen in allen Mandanten (auch zukünftigen)';
$string['allusers'] = 'Alle Nutzer/innen';
$string['alluserslegacy'] = 'Alle Nutzer/innen (legacy)';
$string['andxmoretenants'] = 'und {$a} weitere...';
$string['archive'] = 'Archivieren';
$string['archivedtenants'] = 'Archivierte Mandanten';
$string['archivetenant'] = 'Mandanten archivieren';
$string['assigntenantadmins'] = 'Mandatenadministrator-Rolle zuweisen';
$string['authdisabledavailable'] = 'Deaktiviert, verfügbar';
$string['autheditstatus'] = 'Status bearbeiten';
$string['authenabledoptional'] = 'Aktiviert, optional';
$string['authmethod'] = 'Authentifizierugnsmethode';
$string['authnewstatusfor'] = 'Neuer Status für {$a}';
$string['authpluginsettings'] = '{$a}. Einstellungen';
$string['authtypeofloginwarning'] = 'Einige Mandanten benutzen spezifische Authentifizierungsmethoden. Um eine konsistente Erfahrung für Nutzer/innen der Mobilen App zu ermöglichen, wird empfohlen, die Einstellung \'typeoflogin\' auf der Seite <a href="{$a}">Mobile Authentifizierung</a> von \'In der App\' auf eine andere Option zu stellen.';
$string['basicinformation'] = 'Grundinformationen';
$string['brand'] = 'Primäre Farbe';
$string['brand_help'] = 'Farben aller Links und Hauptfarbe der Site';
$string['brandgraytones'] = 'Angepasste Grautöne zur Markenfarbe';
$string['brandgraytones_help'] = 'Legen Sie eine Markenfarbe fest.  Einige komplemntäre Farben werden automatisch erzeugt. Diese werrden zum Hervorheben von Links und Buttons verwendet.';
$string['branding'] = 'Branding';
$string['buttoncolour'] = 'Farbe der primären Buttons';
$string['buttoncolour_help'] = 'Hintergrundfarbe der primären Buttons';
$string['cachedef_mytenant'] = 'Informationen über diesen Mandanten';
$string['cachedef_tenants'] = 'Mandantenliste';
$string['cannotallocateusertotenant'] = 'Kann Nutzer/in nicht dem Mandanten zuweisen';
$string['cannotarchivetenant'] = 'Hauptmandant kann nicht archiviert werden';
$string['category'] = 'Kurskategorie';
$string['category_help'] = 'Mandantenadministratoren wird automatisch auch die Mandanten-Manager-Rolle in der Kurskategorie des Mandanten zugeordnet, sodass sie  Kurse erstellen und Rollen zuweisen können. Allen Nutzern des Mandanten wird in der Kurskategorie automatisch die Rolle "Mandanten-Nutzer" zugewiesen. <br><br>Nur Kursbereiche auf der obersten Ebene können als Kursbereich eines Mandanten ausgewählt werden.<br> Bei Auswahl von "Neuer Kursbereich" wird ein Kursbereich erstellt, der den Namen des Mandanten hat.';
$string['categorynameexist'] = 'Es existiert bereits ein Kursbereich mit den Namen \'{$a}\' auf der obersten Ebene. Bitte wählen Sie diesen Kursbereich aus oder wählen Sie einen anderen Namen';
$string['categorynameexistws'] = 'Die Kategorie mit dem Namen \'{$a}\' existiert bereits auf der obersten Ebene. Bitte ändern Sie den Namen des Mandanten oder erstellen Sie ihn ohne Kategorie';
$string['categorynotfound'] = 'Kategorie nicht gefunden oder befindet sich nicht auf der obersten Ebene';
$string['categorytaken'] = 'Diese Kategorie ist einem anderen Mandanten zugewiesen';
$string['changesite'] = 'Seite wechseln';
$string['chooseexistingcategory'] = 'Wählen Sie eine bestehende Kategorie';
$string['colours'] = 'Farben';
$string['conditionuserallocateddescription'] = 'Nutzer/innen im Mandanten \'{$a}\'';
$string['conditionusernotallocateddescription'] = 'Nutzer/innen, die nicht dem Mandanten \'{$a}\' zugewiesen wurden';
$string['configoverride'] = 'Überschreiben';
$string['configureoauth2link'] = 'OAuth 2 Services konfigurieren';
$string['configusedefault'] = 'Standard nutzen';
$string['confirmallocateusers'] = 'Sind Sie sicher, dass Sie die ausgewählten Nutzer/innen dem ausgewählten Mandanten zuweisen möchten?';
$string['confirmarchivetenant'] = 'Sind Sie sicher, dass Sie den Mandanten \'{$a}\' archivieren wollen? Alle mit diesem Mandanten verbundenen Nutzer/innen werden zum Hauptmandanten verschoben';
$string['confirmarchivetenantwarning'] = 'Mandantenadministrator/innen werden reguläre Nutzer/innen. Wenn der Mandant wiederhergestellt wird, wird die Rolle des Mandantenadministrator nicht wiederhergestellt';
$string['confirmassigntenantadmins'] = 'Sind Sie sicher, dass Sie den ausgewählten Nutzern die Mandanten-Administrator-Rolle zuweisen möchten?';
$string['confirmdeletetenant'] = 'Sind Sie sicher, dass Sie den Mandanten \'{$a}\' löschen wollen? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['confirmdeleteuser'] = 'Sind Sie sicher, dass Sie diese/n Nutzer/in löschen möchten? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['confirmdeleteusers'] = 'Sind Sie sicher, dass Sie die auswählten Nutzer/innen löschen möchten? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['confirmresendemailuser'] = 'Sind Sie sicher, dass Sie die Bestätigungs-E-Mail an diese Nutzer/in erneut senden möchten?';
$string['confirmresendemailusers'] = 'Sind Sie sicher, dass Sie die Bestätigungs-E-Mail an die ausgewählten Nutzer/innen erneut senden möchten?';
$string['confirmrestoretenant'] = 'Sind Sie sicher, dass Sie den Mandanten \'{$a}\' wiederherstellen wollen?';
$string['confirmsuspenduser'] = 'Sind Sie sicher, dass Sie diese/n Nutzer/in sperren möchten?';
$string['confirmsuspendusers'] = 'Sind Sie sicher, dass Sie die ausgewählten Nutzer/innen sperren möchten?';
$string['confirmunassigntenantadmins'] = 'Sind Sie sicher, dass Sie die Zuweisung der ausgewählten Nutzer/innen zur Mandanten-Administrator-Rolle aufheben möchten?';
$string['confirmunsuspenduser'] = 'Sind Sie sicher, dass Sie die Sperre für diese/n Nutzer/in aufheben möchten?';
$string['confirmunsuspendusers'] = 'Sind Sie sicher, dass Sie die Sperre für die ausgewählten Nutzer/innen aufheben möchten?';
$string['confirmuser'] = 'Nutzer/in bestätigen';
$string['confirmusers'] = 'Nutzer/innen bestätigen';
$string['createnewcategory'] = 'Neue Kategorie erstellen';
$string['customcss'] = 'Custom CSS';
$string['defaultdashboardconfiguration'] = 'Standardkonfiguration des Dashboards';
$string['defaultname'] = 'Standardmandant';
$string['defaultsitedashboardpage'] = 'Standard-Dashboard der gesamten Seite';
$string['defaulttenantmobileconfig'] = 'Dies ist der Standardmandant. Seine Konfiguration wird von der mobilen App benutzt.';
$string['deletetenant'] = 'Mandanten löschen';
$string['deleteuser'] = 'Nutzer/in löschen';
$string['deleteusers'] = 'Nutzer/innen löschen';
$string['editdashboard'] = 'Dashboard bearbeiten';
$string['editdashboarddescription'] = 'Dashboard nur für diesen Mandanten bearbeiten.';
$string['editdetails'] = 'Details bearbeiten';
$string['editdetailsinsharedspace'] = 'Im Gemeinsamen Bereich bearbeiten';
$string['editingdashboard'] = 'Sie bearbeiten das Dashboard für \'{$a}\'';
$string['editingsitedashboard'] = 'Sie bearbeiten das Standard-Dashboard der gesamten Seite';
$string['edittenant'] = 'Mandanten \'{$a}\' bearbeiten';
$string['edittenantname'] = 'Name bearbeiten';
$string['edituser'] = 'Nutzeraccount bearbeiten';
$string['edituserwithname'] = 'Nutzer/in \'{$a}\' bearbeiten';
$string['emailsconfirmationresend'] = 'Bestätigungs-E-Mails erneut versenden';
$string['enablesharedspace'] = 'Gemeinsamen Bereich aktivieren';
$string['enrolinseparategroups'] = 'Dieser Kurs könnte von mehreren Mandanten geteilt sein. Nutzer/innen verschiedener Mandanten werden jedoch unterschiedlichen Gruppen zugewiesen.';
$string['enrolwithoutgroups'] = 'Nutzer/innen verschiedener Mandanten könnten in diesen Kurs eingeschrieben sein und sich gegenseitig sehen, da dieser Kurs nicht im Gruppenmodus eingestellt ist.';
$string['errorcannotallocate'] = 'Kann nicht Mandanten zugewiesen werden';
$string['errorinvalidtenant'] = 'Ungültiger Mandant \'{$a}\'';
$string['errornewcategorytenant'] = 'Die Parameter \'autocreatecategory\' und \'categoryid\' können nicht zusammen verwendet werden';
$string['errornopermissionaddcondition'] = 'Leider haben Sie zur Zeit nicht die Berechtigung zur Einsicht in die Mandantenliste';
$string['errortenantarchived'] = 'Dieser Mandant wurde archiviert';
$string['errortenantnotfound'] = 'Dieser Mandant existiert nicht';
$string['errorurlnotavailable'] = 'Mindestens eine Login-URL muss verfügbar sein';
$string['eventtenantcreated'] = 'Mandant erstellt';
$string['eventtenantdeleted'] = 'Mandant gelöscht';
$string['eventtenantupdated'] = 'Mandant aktualisiert';
$string['eventtenantusercreated'] = 'Nutzer/in einem Mandanten zugewiesen';
$string['eventtenantuserupdated'] = 'Nutzerzuweisung zu einem Mandanten wurde geändert';
$string['favicon'] = 'Favicon';
$string['footertext'] = 'Footer Text';
$string['forceforalltenants'] = 'Für alle Mandanten erzwingen';
$string['gotosharedspace'] = 'Zum Gemeinsamen Bereich gehen';
$string['headerlogo'] = 'Header Logo';
$string['headerlogo_help'] = 'Eine kompakte Version des Logos, z. B. ein Emblem, ein Schild oder ein Symbol, das in der oberen Navigationsleiste verwendet wird.';
$string['idnumber'] = 'ID Nummer';
$string['idnumber_help'] = 'Die Mandanten-ID wird nur beim Abgleich mit externen Systemen oder beim Hochladen von Nutzern verwendet und wird an keiner Stelle auf der Seite angezeigt. Falls der Mandant einen offiziellen Code-Namen hat, kann dieser hier eingetragen werden, ansonsten kann das Feld leer gelassen werden.';
$string['images'] = 'Bilder';
$string['invalidcolour'] = 'Dieser Farbcode ist nicht im korrekten Format. Bitte nutzen Sie das #000 oder #000000 Format';
$string['ismultitenant'] = 'Mehrere Mandanten';
$string['issuernologin'] = 'Dieser Aussteller kann nicht zum Login benutzt werden';
$string['linkalltenants'] = 'Alle Mandanten verknüpfen...';
$string['linkalltenantscheckbox'] = 'Außerdem das Dashboard für alle Nutzer/innen der betroffenen Mandanten zurücksetzen';
$string['linkalltenantsdescription'] = 'Diese Handlung wird die Dashboards aller Mandanten, die nicht mit dem Standard-Dashboard der gesamten Seite verknüpft sind, zurücksetzen, und sie mit der jetzigen Seite verknüpfen.';
$string['linkalltenantsmessage'] = 'Alle Mandanten wurden erfolgreich verknüpft.';
$string['linkdashboard'] = 'Dashboard des Mandanten entfernen, Standard-Dashboard benutzen...';
$string['linkdashboarddescription'] = 'Aktuell wird das Dashboard dieses Mandanten nicht mit dem Standard-Dashboard synchronisiert. Klicken Sie auf diesen Knopf, um das zu ändern. Danach wirken sich alle Änderungen im Standard-Dashboard auf das Dashboard dieses Mandanten aus.<br>Diese Handlung kann in der Zukunft rückgängig gemacht werden.';
$string['linkdashboarddescriptionforadmin'] = 'Aktuell wird das Dashboard dieses Mandanten nicht mit dem Standard-Dashboard synchronisiert. Klicken Sie auf diesen Knopf, um das zu ändern. Danach wirken sich alle Änderungen im Standard-Dashboard auf das Dashboard dieses Mandanten aus.<br>Diese Handlung kann in der Zukunft rückgängig gemacht werden.';
$string['linkdashboarddialog'] = 'Indem Sie fortfahren, wird das personalisierte Dashboard des Mandanten entfernt und stattdessen das Standard-Dashboard der Seite benutzt. Existierende Nutzer/innen-Dashboards werden nicht geändert. Sie können allerdings später manuell zurückgesetzt werden.<br><br>Dashboards neuer Nutzer/innen werden anhand des in den globalen Administrationseinstellungen festgelegten Standard-Dashboards erstellt.<br><br>Diese Handlung kann in der Zukunft rückgängig gemacht werden.';
$string['linkdashboarddialogforadmin'] = 'Indem Sie fortfahren, wird das personalisierte Dashboard des Mandanten entfernt und stattdessen das Standard-Dashboard der Seite benutzt. Existierende Nutzer/innen-Dashboards werden nicht geändert. Sie können allerdings später manuell zurückgesetzt werden.<br><br>Dashboards neuer Nutzer/innen werden anhand des in den globalen Administrationseinstellungen festgelegten Standard-Dashboards erstellt.<br><br>Diese Handlung kann in der Zukunft rückgängig gemacht werden.';
$string['linkdashboardmessage'] = 'Das Dashboard wurde erfolgreich verknüpft';
$string['linkeddashboard'] = 'Mit dem Standard-Dashboard verknüpft.';
$string['loginbackground'] = 'Login Hintergrundbild';
$string['loginlogo'] = 'Login Logo';
$string['loginlogo_help'] = 'Ein vollständiges Logo, das als Dekoration auf der Login-Seite verwendet werden kann.';
$string['loginurl'] = 'Login URL';
$string['loginurl_help'] = 'Ausgewählte URLs werden Mandanten-Administratoren angezeigt. Diese können sie dann an ihre Nutzer weitergeben, sodass die mandantenspezifischen Themeeinstellungen vom ersten Zugriff an angezeigt werden. Wenn "ID Nummer" nicht definiert ist, wird der idnumber-Link nicht angezeigt, auch wenn er ausgewählt ist.';
$string['lookingfordifferentsite'] = 'Sie suchen nach einer anderen Seite?';
$string['management'] = 'Verwaltung';
$string['managetenants'] = 'Mandanten verwalten';
$string['migrationcoursecategories'] = 'Kurskategorien, mit Globalen Gruppen und Kursstruktur';
$string['migrationcreate'] = 'Neue Mandanten erstellen';
$string['migrationdestinationsummary'] = 'Ziel: {$a}';
$string['migrationexporterdescription'] = 'Mandanten und alle in ihnen enthaltenen Objekte';
$string['migrationlogerror'] = 'Konnte Mandanten \'{$a}\' nicht importieren';
$string['migrationlogsuccess'] = 'Mandant \'<a href="{$a->url}">{$a->name}</a>\' importiert';
$string['migrationmappingerror'] = 'Einige Mandanten existieren nicht';
$string['migrationmappingerrorlog'] = 'Mandant {$a} wurde nicht gefunden';
$string['migrationmerge'] = 'Mit existierendem Mandanten zusammenfassen';
$string['migrationmerge_help'] = 'Mandanteninformationen und die ausgewählten Objekte mit einem existierendem Mandanten zusammenfassen. Beachten Sie, dass Details und Darstellung (falls ausgewählt) überschrieben werden.';
$string['migrationmergeselecttenant'] = 'Wählen Sie den Mandanten, mit dem Sie den neuen Mandanten zusammenfassen wollen';
$string['migrationmergetoomany'] = 'Nur eine einzelne Instanz kann ausgewählt sein, um einen neuen mit einem existierenden Mandanten zusammenzufassen';
$string['migrationselectalltenants'] = 'Alle Mandanten auswählen';
$string['migrationselectexcludingarchived'] = 'Alle Mandanten auswählen (ohne archivierte)';
$string['migrationselectincludingarchived'] = 'Alle Mandanten auswählen (mit archivierten)';
$string['migrationselectmanually'] = 'Mandanten manuell wählen…';
$string['missingtenant'] = 'Fehlnder Mandant';
$string['modurl:configtenantdata'] = 'Aktivieren, um die Mandanten ID und die Mandanten-ID-Nummerin die verfügbaren Parametervariablen aufzunehmen.';
$string['modurl:tenantdata'] = 'Mandantendaten';
$string['modurl:tenantdatadesc'] = 'Mandantendaten können zu URL-Aktivitäten zugewiesen werden';
$string['modurl:tenantid'] = 'Mandanten ID';
$string['modurl:tenantidnumber'] = 'Mandanten ID Nummer';
$string['movebetweentenants'] = 'Zwischen Mandanten verschieben';
$string['movetenant'] = 'Mandanten \'{$a}\' verschieben';
$string['name'] = 'Mandantenname';
$string['namewithempty'] = 'Name des Mandanten (auch kein Mandant)';
$string['navbarcolour'] = 'Farbe der Navigation';
$string['navbarcolour_help'] = 'Hintergrundfarbe der Hauptnavigation';
$string['newname'] = 'Neuer Mandant \'{$a}\'';
$string['newnamefor'] = 'Neuer Name für \'{$a}\'';
$string['nocategory'] = 'Keine Kategorie';
$string['nomanualassignment'] = 'Diese Rolle kann in keinem Kontext manuell zugewiesen werden';
$string['notavailablefortenants'] = 'In keinem Mandanten verfügbar';
$string['notnow'] = 'Nicht jetzt';
$string['notspecified'] = 'Nicht definiert';
$string['oauth2_alltenants'] = 'Dieser Dienst ist für alle Mandanten (eingeschlossen zukünftige) verfügbar';
$string['oauth2_exceptfollowingtenants'] = 'Dieser Dienst ist für alle Mandanten außer die folgenden verfügbar';
$string['oauth2_onlyfollowingtenants'] = 'Dieser Dienst ist nur für die folgenden Mandanten verfügbar';
$string['oauth2_tenantavailability_success'] = 'Dienstverfügbarkeit für Mandanten erfolgreich aktualisiert';
$string['oauth2availableforlogin'] = 'OAuth 2 für den Login verfügbar.';
$string['organisationadmintab'] = 'Organisation';
$string['outcomeallocation'] = 'Nutzer/innen Mandanten zuweisen';
$string['outcomeallocationdescription'] = 'Nutzer/innen dem Mandanten \'{$a}\' zuweisen';
$string['pluginname'] = 'Mandantenfähigkeit';
$string['primary'] = 'Links';
$string['primary_help'] = 'Die Farbe, die für Links und interaktive Elemente verwendet wird.';
$string['privacy:metadata:user'] = 'Nutzerzuweisung zu Mandanten';
$string['privacy:metadata:user:component'] = 'Für Zuweisung verantwortliche Komponente';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Grund für Zuweisung';
$string['privacy:metadata:user:tenantid'] = 'Mandant';
$string['privacy:metadata:user:timecreated'] = 'Zeitpunkt der Zuweisung';
$string['privacy:metadata:user:timemodified'] = 'Zeitpunkt der Bearbeitung';
$string['privacy:metadata:user:userid'] = 'Nutzer';
$string['privacy:metadata:user:usermodified'] = 'Nutzer, der den Eintrag bearbeitet hat';
$string['profilecategory_alltenants'] = 'Dieser Kursbereich ist für alle Mandanten verfügbar (künftige eingeschlossen)';
$string['profilecategory_exceptfollowingtenants'] = 'Dieser Kursbereich ist für alle Mandanten bis auf die folgenden verfügbar';
$string['profilecategory_onlyfollowingtenants'] = 'Dieser Kursbereich ist nur für die folgenden Mandanten verfügbar';
$string['reg_wptenants'] = 'Anzahl der Mandanten ({$a})';
$string['resendemailsentfail'] = '{$a} Nutzer/innen nicht gefunden oder Bestätigungs-E-Mails konnten nicht gesendet werden';
$string['resendemailsentsuccess'] = 'Bestätigungs-E-Mails an {$a} Nutzer/innen gesendet';
$string['resendemailuser'] = 'E-Mail erneut senden';
$string['resetappearance'] = 'Darstellung zurücksetzen';
$string['resetdashboard'] = 'Dashboard für alle Nutzer/innen zurücksetzen';
$string['resetdashboarddescription'] = 'Dashboard für alle Nutzer/innen dieses Mandanten zurücksetzen';
$string['resetdashboarddialog'] = 'Indem Sie fortfahren, wird das Dashboard für allle Nutzer/innen zurückgesetzt.<br><br>Diese Handlung kann nicht rückgängig gemacht werden.';
$string['resetdashboarddialogforadmin'] = 'Indem Sie fortfahren, wird das Dashboard für alle Nutzer/innen dieses Mandanten zurückgesetzt.<br><br>Diese Handlung kann nicht rückgängig gemacht werden.';
$string['resetdashboardmessage'] = 'Das Dashboard wurde erfolgreich für alle Nutzer/innen zurückgesetzt.';
$string['resetlinkeddashboard'] = 'Dashboard für alle Nutzer/innen in verknüpften Mandanten zurücksetzen...';
$string['resetlinkeddashboarddialog'] = 'Indem Sie fortfahren, wird das Dashboard für alle Nutzer/innen in veknüpften Mandanten zurückgesetzt.<br><br>Diese Handlung kann nicht rückgängig gemacht werden.';
$string['resetlinkeddashboardmessage'] = 'Alle Nutzer/innen-Dashboards wurden erfolgreich zurückgesetzt.';
$string['resettenantappearance'] = 'Darstellung des Mandanten zurücksetzen';
$string['resettenantappearancecolours'] = 'Alle Benutzerdefinierten Farben zurücksetzen';
$string['resettenantappearancecss'] = 'Benutzerdefiniertes SCSS zurücksetzen';
$string['resettenantappearancedesc'] = 'Per Klick auf diesen Knopf können Sie auswählen, für welche Elemente (Bilder, Farben, etc.) die Standards für Barrierefreiheit wiederhergestellt werden sollen.';
$string['resettenantappearancefooter'] = 'Footer-Text löschen';
$string['resettenantappearanceformend'] = 'Dies kann nicht rückgängig gemacht werden.';
$string['resettenantappearanceformintro'] = 'Mandanteneinstellungen auf die Standards für Barrierefreiheit zurücksetzen.<br> Diese Handlung wird:';
$string['resettenantappearanceimages'] = 'Alle hochgeladenen Bilder (Logos, Hintergrund) löschen';
$string['restoretenant'] = 'Mandanten wiederherstellen';
$string['saml2_alltenants'] = 'Dieser IdP ist für alle Mandanten verfügbar (zukünftige eingeschlossen)';
$string['saml2_exceptfollowingtenants'] = 'Dieser IdP ist für alle Mandanten bis auf die folgenden verfügbar';
$string['saml2_onlyfollowingtenants'] = 'Dieser IdP ist ausschließlich für die folgenden Mandanten verfügbar';
$string['saml2_tenantavailability_success'] = 'IdP-Verfügbarkeit für Mandanten erfolgreich aktualisiert';
$string['saml2availableforlogin'] = 'Für den Login verfügbare SAML2 Identity Providers';
$string['seealltenants'] = 'Alle sehen';
$string['selecttenant'] = 'Mandanten wählen';
$string['selecttenantoutcome'] = 'Mandant auswählen';
$string['selecttenants'] = 'Mandanten auswählen';
$string['selectuser'] = 'Nutzer/in \'{$a}\' auswählen';
$string['sharedspace'] = 'Gemeinsamer Bereich';
$string['sharedspaceconfirmationtext'] = 'Der Gemeinsame Bereich ist ein Ort, an dem Sie Objekte und Inhalte zwischen Mandanten austauschen können. Alles, was Sie in diesem Ort erstellen, wird sofort für Nutzer/innen aus allen Mandanten erhältlich. Diese Handlung ist nicht umkehrbar. <br/>Wollen Sie den Gemeinsamen Bereich aktivieren?';
$string['sharedspaceenabledmessage'] = 'Der Gemeinsame Bereich wurde erfolgreich aktiviert. Benutzen Sie die Mandantenauswahl, um auf ihn zuzugreifen.';
$string['showintenantselector'] = 'Diesen Mandanten auf der Loginseite anzeigen.';
$string['showintenantselector_help'] = 'Indem Sie diese Option aktivieren, wird dieser Mandant auf der Loginseite jedes Mandanten als Alternative angezeigt.';
$string['showtenantselector'] = 'Mandantenauswahl auf der Loginseite anzeigen.';
$string['showtenantselector_help'] = 'Bei Aktivierung dieser Option werden Nutzer/innen in der Lage sein, auf der Loginseite zwischen verschiedenen Mandanten zu wählen. Die Sichtbarkeit in der Liste kann für jeden Mandanten individuell eingeställt werden.';
$string['sitename'] = 'Name der Site';
$string['sitename_help'] = 'Erlaubt die Überschreibung des standardmäßigen Namens der Site für Nutzer/innen dieses Mandanten.';
$string['siteshortname'] = 'Kurzname der Site';
$string['siteshortname_help'] = 'Erlaubt die Überschreibung des standardmäßigen Kurznamens der Seite für Nutzer/innen dieses Mandanten. <br> Der Seitenname wird im Header angezeigt, wenn das Feld "Header Logo" (in den Darstellungseinstellungen des Mandanten) leer ist.';
$string['siteshortnamedesc'] = 'Der Seitenname wird im Header angezeigt, wenn das Feld "Header Logo" (in den Darstellungseinstellungen des Mandanten) leer ist.';
$string['siteuserlimit'] = 'Nutzerlimit der Seite';
$string['siteuserlimit_desc'] = 'Maximal auf der Seite erlaubte Nutzeraccounts';
$string['siteuserlimitenabled'] = 'Nutzerlimit aktivieren';
$string['status'] = 'Status';
$string['supportavailability'] = 'Support verfügbar';
$string['supportavailabilitydescription'] = 'Die Supportverfügbarkeit ist zunächst systemweit definiert. Durch die Auswahl der Option \'Überschreiben\' kann ein eigener Wert gesetzt werden.';
$string['supportemail'] = 'Support-E-Mail';
$string['supportemaildescription'] = 'Die Supportverfügbarkeit ist zunächst systemweit definiert. Durch die Auswahl der Option \'Überschreiben\' kann eine eigene E-Mail-Adresse gesetzt werden.';
$string['supportname'] = 'Supportname';
$string['supportnamedescription'] = 'Die Supportname ist zunächst systemweit definiert. Durch die Auswahl der Option \'Überschreiben\' kann ein eigener Eintrag gesetzt werden.';
$string['supportpage'] = 'Link zur Seite \'Supportkontakt\'';
$string['supportpagedescription'] = 'Die URL zur \'Kontaktseite\' ist zunächst systemweit definiert. Durch die Auswahl von \'Überschreiben\' kann sie angepasst werden.';
$string['suspenduser'] = 'Nutzer/in sperren';
$string['suspendusers'] = 'Nutzer/innen sperren';
$string['switchedto'] = 'Sie haben zu \'{$a}\' gewechselt';
$string['switchtenant'] = 'Mandanten wechseln';
$string['tenant'] = 'Mandant';
$string['tenant:allocate'] = 'Nutzer/innen allen Mandanten zuweisen';
$string['tenant:authconfig'] = 'Authentifizierungseinstellungen des Mandanten bearbeiten';
$string['tenant:browseusers'] = 'Nutzer/innen in diesem Mandanten durchsuchen';
$string['tenant:manage'] = 'Hinzufügen und Bearbeiten von Mandanten verwalten';
$string['tenant:managedashboard'] = 'Einstellungen des Dashboards für den aktuellen Mandanten verwalten';
$string['tenant:managetheme'] = 'Theme-Einstellungen für aktuellen Mandanten verwalten';
$string['tenant:managethemeadvanced'] = 'Erweiterte Einstellungen des Themes für den aktuellen Mandanten bearbeiten';
$string['tenant:manageusers'] = 'Hinzufügen und Bearbeiten von Nutzern des aktuellen Mandanten';
$string['tenant:mobileconfig'] = 'Mobile Einstellungen des Mandanten bearbeiten';
$string['tenantadmin'] = 'Mandantenadministrator';
$string['tenantadminalreadyassigned'] = '{$a} Nutzer/innen übersprungen, da sie bereits Mandantenadministrator/innen sind';
$string['tenantadminalreadyunassigned'] = '{$a} Nutzer/innen übersprungen, da sie keine Mandantenadministrator/innen sind';
$string['tenantadmincapabilitieslimit'] = 'Berechtigungen, die nicht mit den Mandantenfunktionen kompatibel sind, werden hier nicht aufgeführt. <a href="{$a}">More info</a>';
$string['tenantadmindescription'] = 'Workplace Mandanten-Administrator-Rolle. Sie wird dem Mandanten-Administrator automatisch im System-Kontext zugewiesen.';
$string['tenantadministration'] = 'Mandantenverwaltung';
$string['tenantadministrator'] = 'Diese/r Nutzer/in ist ein Mandaten-Administrator/in';
$string['tenantadmins'] = 'Mandanten-Administratoren';
$string['tenantavailability'] = 'Mandantenverfügbarkeit bearbeiten';
$string['tenantavailabilityfor'] = 'Mandantenverfügbarkeit für \'{$a}\'';
$string['tenantcategorycapabilitieslimit'] = 'Hier werden nur Funktionen aufgelistet, die im Kontext der Kurskategorien festgelegt werden können';
$string['tenantdetails'] = 'Details';
$string['tenantlimit'] = 'Maximale Anzahl an Mandanten';
$string['tenantlimit_desc'] = 'Maximale Anzahl an Mandanten, die im System erlaubt ist (sowohl aktive als auch archivierte Mandanten werden gezählt)';
$string['tenantlimitenabled'] = 'Mandantenlimit aktivieren';
$string['tenantlimitenabled_desc'] = 'Wenn dies aktiviert ist, kann die Anzahl der Mandanten auf dieser Seite begrenzt werden.';
$string['tenantlimitreached'] = 'Maximale Anzahl an Mandanten erreicht';
$string['tenantlimitreached1'] = 'Mandantenfähigkeit ist auf dieser Seite nicht aktiviert';
$string['tenantlimitreachedmult'] = 'Sie können maximal {$a} Mandanten auf dieser Seite erstellen. Bitte beachten Sie, dass auch archivierte Mandanten gezählt werden.';
$string['tenantmanager'] = 'Mandantenmanager/in in Kursbereich';
$string['tenantmanagerdescription'] = 'Workplace Mandantenmanagerrolle. Sie wird dem Mandantenadministrator automatisch im System-Kontext und in der entsprechenden Kurskategorie zugewiesen.';
$string['tenantnotfound'] = 'Mandant nicht gefunden';
$string['tenants'] = 'Mandanten';
$string['tenantselectorlogo'] = 'Logo für die Mandantenauswahl';
$string['tenantselectorlogo_help'] = 'Dieses Logo hilft, den Mandanten in der Mandantenauswahl zu erkennen (sofern diese Funktion aktiviert ist). Falls nicht angegeben, wird stattdessen das Login-Logo benutzt.';
$string['tenantsexceptselected'] = 'Nutzer/innen in allen Mandanten außer den folgenden';
$string['tenantsexceptselecteddesc'] = 'Nutzer/innen in allen Mandanten außer den folgenden: {$a}';
$string['tenantsselected'] = 'Nutzer/innen in den folgenden Mandanten';
$string['tenantsselecteddesc'] = 'Nutzer/innen in den folgenden Mandanten: {$a}';
$string['tenantuser'] = 'Mandantennutzer';
$string['tenantuserdescription'] = 'Die Workplace Mandantenteilnehmerrolle. Wird den Teilnehmern eines Mandanten automatisch in der entsprechenden Kurskategorie zugewiesen.';
$string['tenantuserlimit'] = 'Nutzerlimit des Mandanten';
$string['tenantuserlimit_desc'] = 'Maximal erlaubte Nutzeraccounts pro Mandant';
$string['tenantuserlimitenabled'] = 'Nutzerlimit für Mandanten aktivieren';
$string['tenantusers'] = 'Mandanten-Nutzer/innen';
$string['themesettingssaved'] = 'Theme-Einstellungen wurden gespeichert. Es kann mehrere Minuten dauern bis die Änderungen auf der Seite sichtbar werden.';
$string['toomanytenantstoshow'] = 'Zu viele Mandanten zum anzeigen';
$string['unassigntenantadmins'] = 'Zuweisung der Mandanten-Administrator-Rolle aufheben';
$string['unlinkdashboard'] = 'Mandanten-Dashboard erstellen...';
$string['unlinkdashboarddescription'] = 'Aktuell wird das Dashboard dieses Mandanten mit dem Standard-Dashboard synchronisiert. Klicken Sie auf diesen Knopf, um ein Dashboard für diesen Mandanten zu erstellen, das individuell konfiguriert werden kann.<br>Diese Handlung kann in der Zukunft rückgängig gemacht werden.';
$string['unlinkdashboarddescriptionforadmin'] = 'Aktuell wird das Dashboard dieses Mandanten mit dem Standard-Dashboard synchronisiert. Klicken Sie auf diesen Knopf, um ein Dashboard für diesen Mandanten zu erstellen, das individuell konfiguriert werden kann.<br>Diese Handlung kann in der Zukunft rückgängig gemacht werden.';
$string['unlinkdashboarddialog'] = 'Indem Sie fortfahren, wird das Dashboard dieses Mandanten nicht mehr mit dem Standard-Dashboard der Seite verknüpft sein. Stattdessen erhält der Mandant eine individuell konfigurierbare Dashboard-Seite.<br><br>Angepasste Dashboards existierender Nutzer/innen werden nicht geändert.<br><br>Diese Handlung kann in der Zukunft rückgängig gemacht werden';
$string['unlinkdashboarddialogforadmin'] = 'Indem Sie fortfahren, wird das Dashboard dieses Mandanten nicht mehr mit dem Standard-Dashboard der Seite verknüpft sein. Stattdessen erhält der Mandant eine individuell konfigurierbare Dashboard-Seite.<br><br>Angepasste Dashboards existierender Nutzer/innen werden nicht geändert.<br><br>Diese Handlung kann in der Zukunft rückgängig gemacht werden';
$string['unlinkdashboardmessage'] = 'Die Verknüpfung dieses Dashboards wurde erfolgreich aufgehoben';
$string['unlinkeddashboard'] = 'Verknüpfung aufgehoben';
$string['unsuspenduser'] = 'Nutzer/in entsperren';
$string['unsuspendusers'] = 'Nutzer/innen entsperren';
$string['useralreadyconfirmedinfo'] = '{$a} bereits bestätigte Nutzer/innen übersprungen';
$string['userconfirmedfail'] = '{$a} Nutzer/innen nicht gefunden oder konnten nicht bestätigt werden';
$string['userconfirmedsuccess'] = '{$a} Nutzer/innen bestätigt';
$string['userdeletedfail'] = '{$a} Nutzer/innen konnten nicht gefunden oder nicht gelöscht werden';
$string['userdeletedsuccess'] = '{$a} Nutzer/innen wurden gelöscht';
$string['usermanagement'] = 'Nutzerverwaltung';
$string['usermovetotenant'] = '{$a->count} Nutzer/innen erfolgreich zum Mandanten {$a->tenant} verschoben';
$string['usernotmovetotenant'] = '{$a->count} Nutzer/innen konnten nicht zum Mandanten {$a->tenant} verschoben werden';
$string['usersallocatedtotenant'] = 'Nutzer/innen des Mandanten';
$string['usersassignedtenantadminfail'] = 'Mandanten-Administrator-Rolle wurde {$a} Nutzern nicht zugewiesen';
$string['usersassignedtenantadminsuccess'] = 'Mandantenadministratoraolle wurde {$a} Nutzern zugewiesen';
$string['userscount'] = 'Nutzer';
$string['userslimitreached'] = 'Nutzerzahllimit erreicht';
$string['usersnotallocatedtotenant'] = 'Nicht dem Mandanten zugewiesene Nutzer/innen';
$string['userssuspendedfail'] = '{$a} Nutzer/innen konnten nicht gefunden und dadurch nicht gesperrt werden';
$string['userssuspendedsuccess'] = '{$a} Nutzer/innen wurden gesperrt';
$string['usersunassignedtenantadminfail'] = 'Zuweisung zur Mandanten-Administrator-Rolle wurde für {$a} Nutzer/innen nicht aufgehoben';
$string['usersunassignedtenantadminsuccess'] = 'Zuweisung zur Mandanten-Administrator-Rolle wurde für {$a} Nutzer/innen aufgehoben';
$string['usersunsuspendedfail'] = '{$a} Nutzer/innen wurden nicht gefunden oder konnten nicht entsperrt werden';
$string['usersunsuspendedsuccess'] = '{$a} Nutzersperrungen wurden aufgehoben';
$string['usersuspendedsuccess'] = 'Nutzer/in erfolgreich gesperrt';
$string['usertenant'] = 'Nutzer/innen-Mandant';
$string['userunsuspendedsuccess'] = 'Sperrung des Nutzers erfolgreich aufgehoben';
$string['viewusers'] = 'Mandant \'{$a}\' verwalten';
